local item = getScriptManager():FindItem("CrateOfPlanks",true) -- true means it will use Base.
item:setActualWeight(5)
local item2 = getScriptManager():FindItem("BoxOfScrapWood",true) -- true means it will use Base.
item2:setActualWeight(1.5)
local item3 = getScriptManager():FindItem("CrateOfTreeBranches",true) -- true means it will use Base.
item3:setActualWeight(5)